python2-qt5-positioning-5.12.1-2.mga7.i586.rpm


Advertisement

Description

python2-qt5-positioning - PyQt 5 positioning

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename python2-qt5-positioning-5.12.1-2.mga7.i586.rpm
Package name python2-qt5-positioning
Package version 5.12.1
Package release 2.mga7
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.riverbankcomputing.co.uk/software/pyqt/intro
License GPLv2+
Maintainer -
Download size 50.00 KB
Installed size 237.25 KB
PyQt 5 positioning.

Alternatives

Package Version Architecture Repository
python2-qt5-positioning-5.12.1-2.mga7.x86_64.rpm 5.12.1 x86_64 Mageia Core
python2-qt5-positioning - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5Positioning.so.5 -
libQt5Positioning.so.5(Qt_5) -
libc.so.6(GLIBC_2.1.3) -
libpython2.7.so.1.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
python(abi) = 2.7
python2-pyqt5-sip-api(12) >= 12.6
python2-qt5-core = 5.12.1

Provides

Name Value
python-qt5-positioning = 5.12.1-2.mga7
python2-qt5-positioning = 5.12.1-2.mga7
python2-qt5-positioning(x86-32) = 5.12.1-2.mga7

Obsoletes

Name Value
python-qt5-positioning < 5.10.1-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package python2-qt5-positioning-5.12.1-2.mga7.i586.rpm
Source Package python-qt5-5.12.1-2.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install python2-qt5-positioning rpm package:
    # dnf install python2-qt5-positioning

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/04/f80a7069ec35c4d7f84d5eccd9b19c6cf3e625
/usr/lib/python2.7/site-packages/PyQt5/QtPositioning.so
/usr/share/sip/PyQt5/QtPositioning/QtPositioningmod.sip
/usr/share/sip/PyQt5/QtPositioning/qgeoaddress.sip
/usr/share/sip/PyQt5/QtPositioning/qgeoareamonitorinfo.sip
/usr/share/sip/PyQt5/QtPositioning/qgeoareamonitorsource.sip
/usr/share/sip/PyQt5/QtPositioning/qgeocircle.sip
/usr/share/sip/PyQt5/QtPositioning/qgeocoordinate.sip
/usr/share/sip/PyQt5/QtPositioning/qgeolocation.sip
/usr/share/sip/PyQt5/QtPositioning/qgeopath.sip
/usr/share/sip/PyQt5/QtPositioning/qgeopolygon.sip
/usr/share/sip/PyQt5/QtPositioning/qgeopositioninfo.sip
/usr/share/sip/PyQt5/QtPositioning/qgeopositioninfosource.sip
/usr/share/sip/PyQt5/QtPositioning/qgeorectangle.sip
/usr/share/sip/PyQt5/QtPositioning/qgeosatelliteinfo.sip
/usr/share/sip/PyQt5/QtPositioning/qgeosatelliteinfosource.sip
/usr/share/sip/PyQt5/QtPositioning/qgeoshape.sip
/usr/share/sip/PyQt5/QtPositioning/qnmeapositioninfosource.sip

Changelog

2019-04-01 - umeabot <umeabot> 5.12.1-2.mga7
+ Revision: 1384097
- Qt5 Rebuild
2019-03-22 - daviddavid <daviddavid> 5.12.1-1.mga7
+ Revision: 1379544
- new version: 5.12.1
2019-03-04 - daviddavid <daviddavid> 5.12-4.mga7
+ Revision: 1371272
- revert commit 1367852, as of circle dependencies on python(2,3)-qt5-webengine*
if a new mandatory arch
2019-02-17 - daviddavid <daviddavid> 5.12-3.mga7
+ Revision: 1367852
- add back dependencies on python(2,3)-qt5-webengine*
2019-02-14 - daviddavid <daviddavid> 5.12-2.mga7
+ Revision: 1367025
- python2-qt5-qsci-api can't be a noarch package (as of /usr/lib(64)/ dir)
2019-02-14 - daviddavid <daviddavid> 5.12-1.mga7
+ Revision: 1366867
- new version: 5.12
- enable QtRemoteObjects module
- the QtWebEngine, QtWebEngineCore and QtWebEngineWidgets modules
have been moved to a separate PyQtWebEngine package
2019-01-07 - tv <tv> 5.11.3-2.mga7
+ Revision: 1350560
- rebuild with python 3.7
2019-01-02 - daviddavid <daviddavid> 5.11.3-1.mga7
+ Revision: 1348535
- new version: 5.11.3
2018-09-30 - umeabot <umeabot> 5.11.2-2.mga7
+ Revision: 1312567
- Mageia 7 Mass Rebuild
2018-07-13 - daviddavid <daviddavid> 5.11.2-1.mga7
+ Revision: 1243341
- new version: 5.11.2
- switch to new python{2,3}-pyqt5-sip
- make check for PyQt5.sip module non-fatal

See Also

Package Description
python2-qt5-printsupport-5.12.1-2.mga7.i586.rpm PyQt 5 printsupport
python2-qt5-purchasing-5.12-2.mga7.i586.rpm PyQt 5 purchasing
python2-qt5-qaxcontainer-5.12.1-2.mga7.i586.rpm PyQt 5 qaxcontainer
python2-qt5-qml-5.12.1-2.mga7.i586.rpm PyQt 5 qml
python2-qt5-qsci-api-5.12.1-2.mga7.i586.rpm PyQt 5 Qscintilla API
python2-qt5-qscintilla-2.11.1-6.mga7.i586.rpm Python 2 Qt5 QScintilla bindings
python2-qt5-qt3d-5.12-2.mga7.i586.rpm PyQt 5 3D
python2-qt5-qt3d-examples-5.12-2.mga7.noarch.rpm Usage examples for the PyQt 5 3D
python2-qt5-quick-5.12.1-2.mga7.i586.rpm PyQt 5 quick
python2-qt5-quickwidgets-5.12.1-2.mga7.i586.rpm PyQt 5 quickwidgets
python2-qt5-remoteobjects-5.12.1-2.mga7.i586.rpm PyQt 5 remoteobjects
python2-qt5-sensors-5.12.1-2.mga7.i586.rpm PyQt 5 sensors
python2-qt5-serialport-5.12.1-2.mga7.i586.rpm PyQt 5 serialport
python2-qt5-sql-5.12.1-2.mga7.i586.rpm PyQt 5 sql
python2-qt5-svg-5.12.1-2.mga7.i586.rpm PyQt 5 svg
Advertisement
Advertisement